Subject: GLOWBUGS digest 318

From: [email-masked]
Date: Thu, 10 Oct 1996 15:51:30 -0500 (CDT)

GLOWBUGS Digest 318

Topics covered in this issue include:

  1) Re: Archiving meter faces and dial faces on-line ???? yes/no
	by "Brian Carling" <[email-masked]>
  2) Re: Archiving meter faces and dial faces on-line ???? yes/no
	by john <[email-masked]>
  3) Help. SSb receiver circuit
	by Arion Mak <[email-masked]>
  4) Re: Regenerative Design
	by [email-masked]
  5) Hooking up multiple receivers (the old fashioned Navy way)
	by [email-masked]
  6) Re: Hooking up multiple receivers
	by [email-masked] (Jim Haynes)

----------------------------------------------------------------------

Date: Wed, 9 Oct 1996 15:07:07 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Archiving meter faces and dial faces on-line ???? yes/no
Message-ID: <[email-masked]>

> Another idea that has surfaced..... would it be worthwhile to scan in
> images of meter faces, at say 300 dpi in tiff or eps format to print out
> or use later in construction projects?  Anyone done this sort of thing?
> 
> 73/ZUT DE NA4G/Bob UP

This is a great idea.
Actually with all of the digital imaging opportunities out there 
today it should be easy! Have you seen the digital cameras that are 
out now?

73 de AF4K
 
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

Date: Wed, 9 Oct 1996 20:09:37 -0400 (EDT)
From: john <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Archiving meter faces and dial faces on-line ???? yes/no
Message-ID: <[email-masked]>

At 03:09 PM 10/9/96 -0500, you wrote:
>Another idea that has surfaced..... would it be worthwhile to scan in
>images of meter faces, at say 300 dpi in tiff or eps format to print out
>or use later in construction projects?  Anyone done this sort of thing?
>       
I'd volunteer to do the scanning...
/john

------------------------------

Date: Thu, 10 Oct 1996 08:16:31 +0800 (HKT)
From: Arion Mak <[email-masked]>
To: [email-masked]
Subject: Help. SSb receiver circuit
Message-ID: <[email-masked]>

Hi all,

I'm student from Hong Kong technical college, and we have a project to built
a WEFAX and need a single side band receiver circuit (tuning frequency about
8.00MHz to 11.00MHz), please send me a circuit if possible.

PS. If you had problem to send circuit via internet please let me know I can
send my snail mail address to you. Thanks.

Arion Mak
[email-masked]

[][][][][][][][][][][][][][][][][][]           
[]Snail Mail:                     []
[]Mak Hung Kwong / Arion Mak      []
[]Rm 809, Blk 5, Kwai Shing Est., [] 
[]Kwai Chung,                     []
[]Hong Kong                       []
[][][][][][][][][][][][][][][][][][]

------------------------------

Date: Wed, 9 Oct 1996 20:54:43 -0700
From: [email-masked]
To: [email-masked]
Subject: Re: Regenerative Design
Message-ID: <[email-masked]>

>>using a separate local oscillator feeding your regenerative (but not 
>>oscillating) detector...

>   How do you  get a seperate oscillator to track the detector tuning?

I can think of two ways.  First of all, since both circuits are on the same 
frequency course tracking with a dual variable cap is easy enough.  For the 
fine tuning you could either (a) turn off the LO and tune in the signal the 
regular regenerative way, then turn on the LO and fine tune it to the 
signal, finally reducing the regeneration below oscillation, or (b) back 
off the regeneration to broaden the input circuit, tune the signal with the 
LO, then bring up the regeneration to just below the critical point while 
fine tuning the input circuit.  Note that you can always "spot" your LO to 
the input circuit by causing the detector to oscillate.

73,
Mike, KK6GM

------------------------------

Date: Thu, 10 Oct 1996 11:45:58 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Hooking up multiple receivers (the old fashioned Navy way)
Message-ID: <[email-masked]>

There has been some discussion of hooking up multiple receivers to the line
antenna lately, and I have a couple of pfennigs worth to add.

1) it has been common navy practice since before the wwII era through the
   korean era to use multiple receivers on one line (usually up to three
   or four) by merely connecting them through a 100pf capacitor to the
   common antenna line.  The RAL and RBB and RBC receivers have this
   built into the front end of the recievers if you look inside at the
   antenna plug for jumpers.  Many other navy receivers are so capable.
   Alas, most boatanchors are not.  Nil ricenboxen are.

2) in my hands most receivers will follow suit, using a 10-100pf capacitor
   to tie them to the common line.  The less capacity, the less reaction
   and the more isolation between receivers.  Modern ricenboxen have a
   bad tendency to load the antenna line down, horribly, and will usually
   desensitize the rf to the other receivers (read short it almost to gnd).
   This is obvious since they use low impedance untuned outputs that are
   a dead short to ground in the output stage of ricenboxen transceivers.
   But, for real boatanchors with real tuned circuits in real tuned front
   ends, it usually will work fine, in lieu of one of the fancy couplers,
   or the navy-style builtin couplers.

Since I tend to run funky antennas that are not typically 50 ohms, I find
that this capacitor isolation decoupling method works better than a coax
fed multicoupler.  When the navy went to low impedance lines for everything
then the low impedance multicouplers are a better form of isolation.  But,
for WWII shipanchors, a) the couplers are often built in, or b) you can use
the 10-100pf coupler caps.  For coupling regen receivers, my best results
have been with gimmick coupling caps of maybe 2-5pf.

That be my zwei pfennigs worth.....

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 10 Oct 1996 10:27:06 -0700
From: [email-masked] (Jim Haynes)
To: [email-masked]
Subject: Re: Hooking up multiple receivers
Message-ID: <[email-masked]>

This is a topic I wonder about from time to time; and being too busy (or lazy)
to do any experiments I keep wondering if somebody else knows all about it.

Multicouplers, tube era, use a distributed amplifier because that's the
only way you can get a lot of gain-bandwidth product with tubes.  This feeds
typically some hybrid transformers that give some isolation among the
output ports.  I've seen more recent designs, e.g. one in QEX, using a
wideband solid-state amplifier feeding the hybrid transformers.

One thing I don't understand is how the hybrid transformers can work very
well, since the various receivers have a variety of input impedances over
the range of frequencies.

Another thing I don't understand is why all this complexity is necessary.
I would have thought that an array of emitter followers or source followers,
one for each output port would provide all the isolation and bandwidth you
need, with insignificant attenuation.  Why is this not so?

------------------------------

End of GLOWBUGS Digest 318
**************************